"choose file to split" = "选择要分解的文件...";
"error" = "错误";
"output does not support input format" = "选定的输出格式不支持输入的格式";
"unsupported input file" = "无法打开输入的文件";
"slash" = "／";
"colon" = "：";
"no write permission" = "输出目录不可写";
"CDDB connection" = "CDDB 连接";
"CDDB not found" = "在 CDDB 中没有发现这张 CD。";
"CDDB connection failure" = "连接 CDDB 服务器失败。";
"Open as Raw PCM" = "以 Raw PCM(+cue) 打开";
"embedded cue sheet" = "嵌入式 Cue Sheet";
"read embedded cuesheet?" = "Cue Sheet 被嵌入在这个文件中。是否要读取它？";
"Waiting" = "正在等待";
"Various Artists" = "多个表演者";
"Audio CD Not Found" = "（未找到音乐 CD）";
"Device is busy" = "无法打开这个光盘。请检查它是否正被其他程序使用。";
"(Data Track)" = "（数据轨道）";
"Detect Pregap" = "检测空白部分";
"Detecting Pregap..." = "正在检测空白部分...";
"Waiting for Drive..." = "正在等待驱动器...";
"Connecting to AccurateRip" = "正在连接 AccurateRip 数据库...";
"AccurateRip hash not found" = "没有在 AccurateRip 发现这张 CD。";
"calculating hash..." = "正在计算 AccurateRip hash...";
"Specify the output directory" = "定义输出路径";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx 倍速，剩余 %d:%02d";
"detecting offset..." = "正在检测偏差...";
"detection success" = "检测成功";
"detection failure" = "检测失败";
"Can't detect the offset of this file." = "无法检测到该文件的偏差。";
"The offset of this file is wrong in %d samples (confidence %d)." = "该文件的偏差为 %d 样本 （可信度 %d）。";
"This file has a correct offset." = "该文件拥有准确的偏差。";
"Fix and Save" = "修正并存储";
"%d (confidence %d)" = "%d （可信度 %d）";
"scanning replaygain..." = "正在扫描回放增益...";
"Multiple Formats" = "多个格式";
"Analyzing caching ability... (this may take a few minutes)" = "正在计算缓存能力...（这将耗时几分钟）";
"Some errors occurred during analysis.\n\n" = "计算时发生了一些错误。\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "您的光驱大约有 %d 个扇区的缓存（%d Kbytes）。\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "推荐的缓存无效化强度为：%d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "您的光驱的缓存太大（×_×）\n\n";
"The cache size is too small to have an effect.\n" = "缓存太小无法生效。\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "缓存足够使用 cdparanoia III 10.2 引擎(^_^)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "缓存足够使用 cdparanoia III 10.2 引擎，但是似乎不足以让 Backseeking 无效化缓存。请小心使用此光驱。\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "您可以关闭“禁用缓存”选项，但建议使用最小缓存禁用强度。\n\n";
"No registered drive found" = "未找到已注册光驱";
"Scanning" = "正在扫描";
"Scanning Files..." = "正在扫描文件...";
"Completed" = "已完成";
"Cancelled" = "已取消";
"Error has occurred in the decoder" = "Error has occurred in the decoder";
"Error has occurred in the encoder" = "Error has occurred in the encoder";
"Apply This Item for All Files" = "将此项目应用到所有文件";
"Quit XLD" = "退出 XLD";
"You have some active tasks. Are you sure you want to quit?" = "您仍有正在运行的任务。您确定要退出吗？";
"formatTooltipStr" = "%n: 轨道编号\n%D: 光盘编号\n%t: 名称\n%a: 表演者\n%T: 专辑\n%A: 专辑表演者\n%c: Composer\n%y: 年份\n%g: Genre\n%f: 格式\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "通用";
"Batch" = "批处理";
"CDDB" = "CDDB";
"Metadata" = "元数据";
"CD Rip" = "抓取 CD";
"CD Burn" = "CD Burn";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "将此项目应用到整张专辑";
"Error: cannot open the input file" = "Error: cannot open the input file";
"Skipped: file already exists in the output path" = "Skipped: file already exists in the output path";
"Error: seek failure" = "Error: seek failure";
"Error: incompatible output format" = "Error: incompatible output format";
"Error: cannot write the output file" = "Error: cannot write the output file";
"Current encoders:" = "Current encoders:";
"New Profile" = "New Profile";
"YES" = "YES";
"NO" = "NO";
"Extract" = "Extract";
"Extraction Mode" = "Extraction Mode";
"Get Metadata" = "Get Metadata";
"Edit Metadata" = "Edit Metadata";
"Cancel All Tasks" = "取消所有任务";
"Burn CD" = "Burn CD";
"There is not enough space available on the disc." = "There is not enough space available on the disc.";
"Burn Failed" = "Burn Failed";
"Not found" = "Not Found";
"Clear Recent Searches" = "Clear Recent Searches";
"No Recent Searches" = "No Recent Searches";
"Cannot Search Cover Art" = "Cannot Search Cover Art";
"You have to enable Amazon Web Services and set up access keys to use this feature." = "You have to enable Amazon Web Services and set up access keys to use this feature.";
"DiscID Association Failure" = "DiscID Association Failure";
"This DiscID is already associated with the release." = "This DiscID is already associated with the release.";
"The original files will be removed after this conversion. Are you sure you want to continue?" = "The original files will be removed after this conversion. Are you sure you want to continue?";
"Deleting Original Files" = "Deleting Original Files";
"Don't delete" = "Don't delete";
"Save As" = "Save As";
"Transcode" = "Transcode";
"%@ Total" = "%@ Total";
"Cannot open the file \"%@\"." = "Cannot open the file “%@”.";
"Cannot open the associated file \"%@\"." = "Cannot open the associated file “%@”.";
"Cannot find the associated file \"%@\"." = "Cannot find the associated file “%@”.";
"Cannot find proper decoder for the associated file \"%@\"." = "Cannot find proper decoder for the associated file “%@”.";
"Samplerate of the associated file \"%@\" is different from others." = "Samplerate of the associated file “%@” is different from others.";
"Number of channels of the associated file \"%@\" is different from others." = "Number of channels of the associated file “%@” is different from others.";
"PCM format of the associated file \"%@\" is different from others." = "PCM format of the associated file “%@” is different from others.";
"Samplerate of the file \"%@\" is different from others." = "Samplerate of the file “%@” is different from others.";
"Number of channels of the file \"%@\" is different from others." = "Number of channels of the file “%@” is different from others.";
"PCM format of the file \"%@\" is different from others." = "PCM format of the file “%@” is different from others.";
"No audio tracks found in the cue sheet." = "No audio tracks found in the cue sheet.";
"No audio files found in the folder." = "No audio files found in the folder.";
"Error Parsing Cue Sheet" = "Error Parsing Cue Sheet";
"Error Opening Folder As a Disc" = "Error Opening Folder As a Disc";
"The enterd URL does not contain valid data for the current disc." = "The enterd URL does not contain valid data for the current disc.";
"The entered string is not a valid MusicBrainz or Discogs release URL." = "The entered string is not a valid MusicBrainz or Discogs release URL.";
"Log Checker..." = "Log Checker...";
"Making priority higher than the current value" = "Making priority higher than the current value";
"Please restart XLD to take effect." = "Please restart XLD to take effect.";
"File Naming" = "File Naming";
"Apply This Item for All Tracks" = "Apply This Item for All Tracks";
"Enable Dark Mode Support" = "Enable Dark Mode Support";
"Disable Dark Mode Support" = "Disable Dark Mode Support";
"Please restart XLD to take effect." = "Please restart XLD to take effect.";
"Please restart XLD to take effect. Experimental - may cause grapical glitches." = "Please restart XLD to take effect. Experimental - may cause grapical glitches.";
